
.menu-subtext {
  font-size: 12px;
  color: #eee;
  font-family: sans-serif;
}

/* --- Gamfi card Section CSS ---*/
.gamfi-card-section {
  position: relative;
}
.gamfi-card-section .gamfi-card-area {
  background: radial-gradient(circle, #4a4176 -24%, #1E1F35 40%);
  padding: 70px 0 80px 0;
  position: relative;
  z-index: 9;
}